a.bottom_nav_Links:link { 
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-w	font-variant: normal;
	color: #CCCCCC;
	margin: 0px;
	line-height: 16px;
	text-decoration: none;	
	}

a.bottom_nav_Links:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	margin: 0px;
	line-height: 16px;
	text-decoration: none;	
	}
a.bottom_nav_Links:active  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	margin: 0px;
	line-height: 16px;
	text-decoration: none;	
	}
a.bottom_nav_Links:hover  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
	margin: 0px;
	line-height: 16px;
	text-decoration: underline;	
	}



.main_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.text_field {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; background-color: #FCFCFC}
